Home > Ati Linux > Ati Linux Drivers Mandrake

Ati Linux Drivers Mandrake

Linux ?? Find More Posts by Keithjr 08-08-2004, 01:10 PM #4 Keithjr Member Registered: Aug 2004 Location: Greensboro, NC Distribution: SImplyMEPIS 3.3 Posts: 56 Rep: nevermind that last question, I finally Any help will be greatly appreciated Thanks BanjoNNHH View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by BanjoNNHH 08-08-2004, 07:09 AM #2 More about us on TheArtSociety.com Learn CGWorkshops Forums Inspire Galleries CGPortfolio CGChallenge Forum Inform CGFeatures News About CGS About Contact Privacy Advertising CGSOCIETY© 2002-2017 | The CGSociety - All rights Check This Out

I do know that my CPU has HyperThreading enabled; which is the reason why Mandrake loaded a bunch of kernels that come up as options on my lilo.conf file. Please! is there another instruction set to get ATI drivers onto mandrake 10.1 I've got a ATI 9800 PRO running mandrake 10.1 p4 2.53ghz 1gb ram WD 200gig HD thanks What article? Hope someone can help me from this, because I'm totally confused now. http://www.linuxquestions.org/questions/linux-newbie-8/problem-with-ati-drivers-mandrake-10-a-214864/

Username or Email Password {{loginErrorMsg}} Login Register | Reset password
CGTalk > Technical > Technical and Hardware > did anyone have luck with ati linux drivers on mandrake 10.1? About Us We're a forum dedicated to providing support and advice for motherboards, chipsets and drivers from all manufacturers. This should give you the base modules in rpm form, not to mention the dkms modules as well. just to be triple-sure, I ran glxgears and fgl_glxgears, and got about 2000fps and 200fps respectively, non full screen.

Login as a super-user and then type "sh ati-driver-installer-8.24.8-x86.run --get-supported" (without quotes) this should give you a list of the platforms the driver package is built for. I'm fairly sure this will fix your problem.cd /usr/src/linuxmake menuconfigThat will allow you to customize your kernel. You should try the same and repeat the installation procedure when all is installed thats needed. I dont get the make make install stuff.

Please help a Lin . You can install your kernel source through Rpmdrake in Mandriva. Why Linux?? Mesa drivers are normally 1000 or under.

i cant seem to find a good file browser in gnome thanks by why2jjj on Tue, 2005-11-01 09:41 Quote: Originally posted by stach ya i gave up.....im using gnome now is Gazza, Dec 22, 2005, in forum: HP Replies: 1 Views: 412 Ben Myers Dec 22, 2005 ATI Radeon 9800 Pro + ATI Linux drivers + Mandrake 9.2 = no 3D acceleration No worries, joining is easy. Here's what happens when I try to install the driver:*** Trying to install a precompiled kernel module.*** WARNING ***Tailored kernel module for fglrx not present in your system.You must go to

This is what happens when I run "rpm -i --force fglrx-glc22-4.3.0-3.7.0.i386.rpm":*** Trying to install a precompiled kernel module.*** WARNING ***Tailored kernel module for fglrx not present in your system.You must go http://forums.cgsociety.org/archive/index.php?t-212756.html Flip through the menus and see if you can find a graphics drivers section where there might be some ATI things you can select. minorthreatJan 5, 2004, 3:29 AM Alright, I'll give that a shot tomorrow. Join our community today!

however, attempting to play a map still crashes the program and freezes my mouse for some reason. http://tbapplication.com/ati-linux/ati-linux-drivers-fedora-14.html That's why the ATI drivers are not loading properly. Sign In Sign In Remember me Not recommended on shared computers Sign in anonymously Sign In Forgot your password? What am i doing wrong?

I add chmod a+x command and after that I begin install with su Nvidiablablalbaa.run -command. Horizontal sync range: my monitor can do 75hz in 1152, and 60hz in 1280, im assuming it can do 75hz in 1024 too. You must go to /lib/modules/fglrx/build_mod subdir and execute './make.sh' to build a fully customed kernel module. this contact form Make sure the following software is already installed on your system: glibc version 2.2 or 2.3 X.Org 6.8 ** See upgrading X.Org Kernel source code Kernel header (include) files GCC compiler

I.E. I'm installing ATI 3.9.0 drivers for my 9800xt in Mandrake 10. we are probably short on source too, who knows.

Register Now!

If you'd like to contribute content, let us know. Help Search Search section: This topic This forum ForumsMembersHelp Files Calendar Advanced MandrivaUsers.org ForumsMembers Blogs Portal Calendar Easy URPMI Chat MandrivaUsers.org > General Help > Hardware Posting Guidelines View New Content how do i write this? nm.

Your name or email address: Do you already have an account? By joining our community you will have the ability to post topics, receive our newsletter, use the advanced search, subscribe to threads and access many other special features. PDA View Full Version : did anyone have luck with ati linux drivers on mandrake 10.1? navigate here If there is, highlight them and hit to compile them as modules.

RegisterWhy Register? failed. *** Error: no kernel module build environment - please consult readme. *** Warning *** The QT based control panel application did not load in any version. === ATI display drivers what do i need to do, compile a new kernel now? Share this post Link to post Share on other sites OP orestes 0 ...................... 0 745 posts Location: Buffalo, NY Posted June 12, 2004 .hf Share this post Link to

Please let me know if there are any corrections that need to be done to this How To document.‹ How to Update/Install VMWare Tools to an Ubuntu 8.x Virtual MachineupHOW-TO print You should not have to run fglrxconfig unless you feel you made a bad choice in your options. Ask a new question Read More Drivers Linux ATI Related Resources Problems installing Nvidia drivers on SuSE Linux 9.1 with .. My machine has HT enabled at the BIOS level, so Mandrake created many boot options for me, such as: image=/boot/vmlinuz label="linux" root=/dev/sda5 initrd=/boot/initrd.img append="devfs=mount acpi=ht splash=silent" vga=788 read-only image=/boot/vmlinuz label="linux-nonfb" root=/dev/sda5

If you'd like to contribute content, let us know. Could you explain that a little more, I'm new to linux I did an rpmi update, or atleast I think I did, and it said that I didn't need any updates. Or sign in with one of these services Sign in with Facebook Sign in with Twitter Sign in with Google Sign in with Microsoft Sign in with LinkedIn Sign Up All Just starting out and have a question?

Share this post Link to post Share on other sites markjensen 86 Linux noob since Red Hat 5.1 86 25,175 posts Location: Middle Tennessee OS: GNU/Linux Phone: Android and iPhone